<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- Statistics rates -->
<!-- <Rate>[ID]: command ID ( required )-->
<Root ver="1">
 <Rate ID="1000" Type="Overall" Name="Overall" Unit="Ok|Good|Very Good|Excellent" Precision="0"/>
 <Rate ID="1001" Type="Speed" Name="Speed" Unit="WPM" Description="words per minute" Precision="0"/>
 <Rate ID="1002" Type="Speed" Name="Speed" Unit="CPM" Description="characters per minute" Precision="0"/>
 <Rate ID="1003" Type="Speed" Name="Speed" Unit="KPM" Description="keystrokes per minute" Precision="0"/>
 <Rate ID="1101" Type="Speed" Name="Speed" Unit="WPS" Description="words per second" Precision="2"/>
 <Rate ID="1102" Type="Speed" Name="Speed" Unit="CPS" Description="characters per second" Precision="2"/>
 <Rate ID="1103" Type="Speed" Name="Speed" Unit="KPS" Description="keystrokes per second" Precision="2"/>
 <Rate ID="2001" Type="Accuracy" Name="Accuracy" Unit="%" Description="keystrokes" Precision="1"/>
 <Rate ID="2002" Type="Accuracy" Name="Errors" Unit="%" Description="keystrokes" Precision="1"/>
 <Rate ID="2003" Type="Accuracy" Name="Time-out" Unit="%" Description="keystrokes" Precision="1"/>
 <Rate ID="2101" Type="Accuracy" Name="Accuracy" Unit="%" Description="characters" Precision="1"/> 
 <Rate ID="2102" Type="Accuracy" Name="Errors" Unit="%" Description="characters" Precision="1"/>
 <Rate ID="2103" Type="Accuracy" Name="Time-out" Unit="%" Description="characters" Precision="1"/>
 <Rate ID="3001" Type="Property" Name="Words typed"/>
 <Rate ID="3002" Type="Property" Name="Characters typed"/>
 <Rate ID="3003" Type="Property" Name="Keystrokes"/>
 <Rate ID="3004" Type="Property" Name="Lessons completed"/>
 <Rate ID="3005" Type="Property" Name="Attempts made"/>
 <Rate ID="3006" Type="Property" Name="Time spent" Unit="min|sec"/>
 <Rate ID="3007" Type="Property" Name="Last change"/>
</Root>